.c-contacto{
	background: url(/assets_web/img/new/background-contacto.png);
    background-repeat: no-repeat;
	background-size: cover;
	
}

.c-contacto .c-inner{
	margin: 50px 0 50px 5%;
    display: flex;
    gap: 50px;
	max-width: 100%;
}

.c-contacto .c-inner .title-contact{
	background: #fd8204;
    width: fit-content;
    color: #ffffff;
    font-size: 32px;
    text-transform: uppercase;
    padding: 1px 4px;
	margin-bottom: 5px;
}

.c-contacto__box {
	background: #ffffff;
	border-radius: 20px;
}

.c-contacto__box--pad40 {
    padding: 40px 80px;
}

.c-contacto__form form{
	display: flex;
    flex-direction: column;
}

.c-contacto__form form .input {
	width: 100%;
}

.c-contacto__form form .input input, .c-contacto__form form .input textarea{
	border-radius: 6px;
	height: 40px;
}

.c-contacto__form form .input textarea {
    height: 100px;
	
}

.c-contacto__form form .input.submit input {
    background: #fd8204;
    width: 100%;
	border-radius: 25px;
}

.c-contacto__box.right{
	background: transparent;
	width: 60%;
	display: flex;
    flex-direction: column;
	gap: 40px;
}

.c-contacto__box img {
	border-radius: 60px;
	height: 60%;
    line-height: 0;
    display: block;
    width: 100%;
    object-fit: cover;
}

.section-social{
	display: flex;
    background: #ffffff;
    border-radius: 45px;
    align-items: center;
    justify-content: space-evenly;
    padding: 20px;
}

.div-social{
	display: flex;
    align-items: center;
	gap: 20px;
}

.div-social img{
	width: 100%;
    height: 100%;
}

.text-social a{
	display: flex;
    flex-direction: column;
}

.text-social span:nth-child(1){
	color: #393939;
}

.text-social span:nth-child(2){
	color: #6A6A6A;
}

.contacto-thumb{
	margin-top: 40px;
}

@media (max-width: 780px) {
	main {
        padding-top: 0px !important;
    }
	.c-contacto .c-inner{
		flex-direction: column;
		margin: 50px 5% 50px 5%;
	}
	
	.c-contacto__box {
        width: 87%;
    }
	
	.c-contacto__box:nth-child(1){
        padding: 20px 20px;
    }
	
	
	.c-contacto__box.right {
		flex-direction: column-reverse;
		width: 89%;
	}
	
	.contacto-thumb {
		margin-top: -41px;
		left: -29px;
		position: relative;
		border-radius: 20px !important;
		width: 114% !important;
	}
	
	.c-contacto{
		background: url(/assets_web/img/new/background-contacto-movil.png);
		background-repeat: no-repeat;
		background-size: cover;

	}
	
	.section-social {
		right: -44px;
    	position: relative;
		border-end-end-radius: 0px;
		border-top-right-radius: 0px;
	}
}